<?php echo $this->extend('/template'); ?>
<?php echo $this->section('content') ?>

<div class="row"> 
    <div class="col-md-1"></div>
<div class="col-md-10">

<div class="divcetak">
<?php 
    echo $html;

?>
</div>
</div>
<div class="col-md-1">

<center><a href="/cetak" target="blank">
<div id="cetakpdf" class="fa fa-print fa-4x" style="color:blue;"></div>
</a></center>
    
</div>
<script> 
$(document).ready(function(){
//    $('#tpttgl_cetak').val(<?php //echo $tglcetak; ?>);
});

function tpttglcetak(id)
{
    $.ajax({
            type: 'post',
            url: "<?php echo base_url(); ?>/DpkMain/tglcetak",
            data: {
                csrftoken_erb2021: '<?= csrf_hash() ?>',
                id : id,
                tglcetak : $('#tpttgl_cetak').val()
            },
            success: function(data) {
                var respon = $.parseJSON(data);
                alert('Tpt/Tgl Cetak di ubah menjadi :'+ $('#tpttgl_cetak').val());
                //$('#dgspmk').datagrid('reload');
            }

        });

}

</script>

<style>
.divcetak {
    font-size: 16px;
}
table.detil {
    table-layout: fixed;
    width:100%;
    border-style: solid;
    border-width: 1px;
    border-collapse: collapse;
}
table.detil th {
    font-weight: bold;
    text-align: center;
    border-style: solid;
    border-width: 1px;
    border-collapse: collapse;
}
table.detil td {
    text-align:center;
    padding:5px;
    border-style: solid;
    border-width: 1px;
    border-collapse: collapse;

}
table.ttatasan {
    width:100%;
    table-layout: fixed;    
}
table.ttatasan td{
    text-align: center;    
}

.judul {
    font-size:20px;
    font-weight: bold;
    text-align: center;
}
    </style>


<?php echo $this->endSection() ?>
